Subject: Fw: order fix
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 13 Jul 2007 10:52:57 -0400

Steve,
I meant to copy this to you this morning about this specific order.  Also, the fix on the imported list has created another problem and omitted the first letter of the company names.  This is pretty important to get fixed asap.  We are having problems pulling these company's up.  Do you know if  Mike got this or if he is even in the office this morning?  I did not get a response email.  Let me know.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: Mike 
To: Michael Grove 
Sent: Friday, July 13, 2007 8:10 AM
Subject: Fw: order fix

Can you fix order 348288 this morning?
Thanks!
Mike -LLPS

----- Original Message ----- 
From: Mike 
To: Michael Grove 
Sent: Wednesday, July 11, 2007 4:16 PM
Subject: order fix

Mike,
I need you to fix order #348288.  This is one of the orders with imported ID information that is messing up.  So that part of course needs to be fixed.  The other problem was that the rep entered the wrong product number.  They should have chosen full price for the English set and the add'l set price for the Spanish set.  The first line item should be product #105 for $59.50 and the second line item should be product #230 for $49.50.  The Order Total needs to be changed to $125.50 and the Total Due needs to be changed to $125.50 as well.  The order already shipped so that is why I didn't cancel it.  Let me know when the changes are in place so I can reprint the invoice.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]